set title "Density of probability"
set terminal jpeg
unset key
set tic scale 0
set palette rgbformula -7,2,-7
set cbrange [0.14:0.16]
set cblabel "Probability"
unset cbtics
set xrange [0:63]
set yrange [0:33]
set view map
set pm3d interpolate 10,10
set output "graphs/HeatMap.jpeg"
splot "results/results_2D.dat" matrix with pm3d
